From: Ole Streicher <debian@liska.ath.cx>
Date: Fri, 16 Dec 2016 09:23:38 +0100
Subject: [ds9] Add the Debian packager to the "About" box

---
 ds9/library/help.tcl | 2 ++
 ds9/library/util.tcl | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

diff --git a/ds9/library/help.tcl b/ds9/library/help.tcl
index 5092ee6..9e2c4ed 100644
--- a/ds9/library/help.tcl
+++ b/ds9/library/help.tcl
@@ -20,6 +20,8 @@ proc HelpDef {} {
 
     set help(authors) "William Joye (Smithsonian Astrophysical Observatory)\nEric Mandel (Smithsonian Astrophysical Observatory)\nSteve Murray (Smithsonian Astrophysical Observatory)\n"
     set help(about) "SAOImageDS9\nVersion $ds9(version,display)\n\nAuthors\n$help(authors)\nSAOImage DS9 development has been made possible by funding from NASA's Applied Information Systems Research Program, Chandra X-ray Science Center (CXC), and the High Energy Astrophysics Science Archive Center (HEASARC). Additional funding was provided by the JWST Mission office at Space Telescope Science Institute to improve capabilities for 3D data visualization.\n\nColormaps\nh5utils: Steven Johnson (MIT)\nViridis: Eric Firing (UW)\nCubehelix: Dave Green (Cavendish)\nGist: David Munro (LLNL)\nTopographic: Tom Patterson (US National Park Service) "
+
+    append help(about) "\n\nDebian/Ubuntu packaging:\nOle Streicher (AIP)"
 }
 
 proc HelpRef {} {
diff --git a/ds9/library/util.tcl b/ds9/library/util.tcl
index 3994230..a3349ee 100644
--- a/ds9/library/util.tcl
+++ b/ds9/library/util.tcl
@@ -843,7 +843,7 @@ proc AboutBox {} {
 
     # Param
     set f [frame $w.param -background white]
-    canvas $f.c -background white -height 450 -width 500
+    canvas $f.c -background white -height 485 -width 500
     pack $f.c -fill both -expand true
     
     set ed(sun) [image create photo -format gif -file $ds9(root)/sun.gif]
